Bug 1265317 - Server freeze transfer large directory
Server freeze transfer large directory
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-22 12:23 EDT by Aniruddha
Modified: 2015-10-13 07:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-13 07:12:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aniruddha 2015-09-22 12:23:47 EDT
I am trying to move a folder on an encrypted USB drive with a size multiple TB to an encrypted raid 6 running Fedora server 22 and ext4. After a while the system becomes unresponsive and TTY is flooded with 'kernel: audit: backlog limit exceeded' messages. 

Logging in isn't possible and ssh doesn't work either. The system responds to the keyboard, and there is enough disk space available. Copying to the USB drive from the same server worked flawlessly. I haven't found any relevant information in abrt or the logs.
Comment 1 Miroslav Grepl 2015-10-12 07:33:04 EDT
Why do you think it is SELinux issue?

Does it work in permissive mode?
Comment 2 Aniruddha 2015-10-12 13:23:55 EDT
(In reply to Miroslav Grepl from comment #1)
> Why do you think it is SELinux issue?
> Does it work in permissive mode?

Because of the "kernel: audit: backlog limit exceeded error message". However, I encountered some other bugs and didn;t have time to troubleshoot this exact error. I suspect the cpu (AMD Turion II) had problems handling the encrypted drives. For now this bug can be closed.
Comment 3 Miroslav Grepl 2015-10-13 07:12:04 EDT
Ok. Thank you.

Note You need to log in before you can comment on or make changes to this bug.